Bug 114433 - can't emulate rawmode for keycode 272
can't emulate rawmode for keycode 272
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
: FutureFeature
: 114434 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-27 21:55 EST by steve
Modified: 2007-04-18 13:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description steve 2004-01-27 21:55:50 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.1.4322)

Description of problem:
   When I click my logitech ps/2 wireless mouse I get this message 
about the keyboard. Also the graphic log on screen does not look 
right.

can't emulate rawmode for keycode 272 
or
can't emulate rawmode for keycode 273
or
 can't emulate rawmode for keycode 274 



Version-Release number of selected component (if applicable):
kernel-2.4.18-14

How reproducible:
Always

Steps to Reproduce:
1.restart
2.
3.
    

Actual Results:  can't emulate rawmode for keycode 272 

Expected Results:  logged in

Additional info:

Red hat 8.0, logitech usb keyboard and ps2 mouse, beginner at linux
Comment 1 Brent Fox 2004-01-30 16:39:14 EST
*** Bug 114434 has been marked as a duplicate of this bug. ***
Comment 2 Bugzilla owner 2004-09-30 11:41:49 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.